.block--core-gallery {
  margin-bottom: 4rem;
  body:not(.single-post):not(.page-template-services) &:last-child {
    margin-bottom: 0;
    .slideshow {
      border-bottom: none;
    }
  }
  body.single-post &,
  body.page-template-services & {
    border-left: $border;
    border-right: $border;
    @include media-margin();
    .core-gallery {
      padding-bottom: 56.25%;
      position: relative;
    }
    .slideshow {
      position:absolute;
      height:100%;
      width:100%;
      top:0;
      left:0;
      @include bg-pattern-dots();
    }
  }
}

.core-gallery__img {
  display:block;
  width:100%;
}